Subject: [AAA-WG]: AAA WG Last Call on draft-ietf-aaa-diameter-10.txt

From: Bernard Aboba <[email-masked]>
Date: Wed, 10 Apr 2002 20:27:46 -0700 (PDT)

This is an announcement of AAA WG last call on the Diameter Base specification, 
before sending this on to the IESG for consideration as a Proposed
Standard. 

The URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-aaa-diameter-10.txt

Please post issues with this document to [email-masked] by April 25,
2002, using the issue format described on the AAA issues list at:

http://www.drizzle.com/~aboba/AAA/issues.html

Note that the intent is for this to be the last AAA WG last call on this
document, so if you have not read it carefully lately, now is the time.